Package pysdm

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See pysdm in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • pysdm-0.4.1-12.fc26
    • × python
    • × python = 2.7.13-5.fc26
    • × pygtk2
    • × pygtk2 = 2.24.0-16.fc26

Dependent packages

None.

Dependency Tree

Project Size

~8.03K total lines of code
~1.07K (13%) Python
(approximation as of 0.4.1-10.fc23)

Dependencies

1 Idle; 2 Dropped
Package Upstream Fedora
  tepache   I
  pygtk2   X
  python2   X